#topbar {
  background-color: #000;

  padding: 9px 0;
}
#topbar .contact-info i a,
#topbar .contact-info i span {
  color: white;
}

#logo-2 {
  float: right;
  height: 200px;
  margin: 8px 0px 8px 0px;
}
.head-line {
  color: #fff;
  font-weight: 500;
}
.head-line2 {
  color: #fff;
  font-size: 1.125em !important;
  font-weight: 600;
  font-style: normal;
  font-family: "Open Sans", sans-serif !important;
}
.row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.image-grid {
  max-width: 100%;
  width: 85px;
  height: auto;
  padding: 0px;
  margin: 5px;
  border: 2px solid #f2bf11;
  border-radius: 9px;
}

a:hover {
  color: #2b2320;
  text-decoration: none;
}

.project-name {
  margin-bottom: 0px !important;
  font-family: "Open Sans", sans-serif !important;
  text-shadow: none !important;
  color: var(--blue) !important;
  font-weight: 1000 !important;
  font-style: normal;
  font-size: 35px;
}

.sub-heading {
  font-size: 22px;
  font-weight: bold;
  color: #100837;
}

.tagline {
  margin-bottom: 0px !important;
  font-family: "Open Sans", sans-serif !important;
  text-shadow: none !important;
  color: var(--blue) !important;
  font-weight: bold !important;
  font-style: normal;
  font-size: 28px;
}
.first-letter {
  /*    color: red!important;*/
  font-size: 50px !important;
}
.head_address{
font-size:15px;
}
@media only screen and (max-width: 996px) {
  .project-name {
    font-size: 25px;
  }
}
@media only screen and (max-width: 776px) {
  .logo-right {
    display: none !important;
  }
  .left-logo {
    width: 20% !important;
  }
  .temple-name {
    width: 80% !important;
  }
}

@media only screen and (max-width: 630px) {
  .project-name {
    font-size: 20px;
  }
  .head_address{
font-size:13px;
}
.head_contact{
  font-size:13px;
}
}

@media only screen and (max-width: 556px) {
  .project-name {
    font-size: 17px;
  }
  .head_address{
font-size:11px;
}
.head_contact{
  font-size:11px;
}
.first-letter {
  font-size: 25px!important;
}
.temple-name{
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.heaader-topbar{
    padding-left: 0px!important;
  padding-right: 0px!important;
}
}

@media only screen and (max-width: 413px) {
 
  .head_address{
font-size:9px;
}
.head_contact{
  font-size:9px;
}

}

@media only screen and (max-width: 357px) {
 
.project-name {
    font-size: 14px;
  }
.first-letter {
  font-size: 20px!important;
}
  .head_address{
font-size:8px;
}
.head_contact{
  font-size:8px;
}
}